add_executable(simpletest "${CMAKE_CURRENT_LIST_DIR}/simpletest.cpp")
target_link_libraries(simpletest PRIVATE DRAMSys::config)
set_target_properties(simpletest PROPERTIES FOLDER tests/configuration)


add_executable(converter "${CMAKE_CURRENT_LIST_DIR}/converter.cpp")
target_link_libraries(converter PRIVATE DRAMSys::config)
set_target_properties(converter PROPERTIES FOLDER tests/configuration)
